(function() {
	'use strict';

	angular.module('uniflash').directive('ufConfigOptions', ufConfigOptions);

	function ufConfigOptions() {

		var directive = {
			restrict: 'E',
			templateUrl: 'target_setup/nw/configOptions.html',
			controller: ufConfigOptionsController,
			controllerAs: 'vm',
			scope: {}
		};

		return directive;
	}

	function ufConfigOptionsController() {
    }

})();